* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  background-color: var(--ast-global-color-0);
}

p {
  margin: 0 !important;
  padding: 0 !important;
}

img {
  max-width: 100%;
}

img[src$=".svg"] {
  width: 100%;
  max-width: 100%;
}

header img,
footer img {
  display: block;
}

ul,
ul * {
  outline: none;
}

header a:hover,
header a:focus {
  text-decoration: none;
}

header img {
  display: block;
  margin: 0;
}

/*---------------- JUSTIFIED IMAGEGRID LIGHTBOX ------------------*/

.justified-image-grid .jig-imageContainer a {
  display: inline-block !important;
  width: 100%;
  height: 100%;
}

/* Safari BUG FIX */
@supports (-webkit-touch-callout: none) {


  @media (max-width: 990px) {
    body.is-safari .safari-chrome-shim {
      position: fixed;
      left: 0;
      right: 0;
      bottom: 0;
      height: 7px;
      background-color: var(--ast-global-color-0);
      z-index: 10;
      pointer-events: none;
    }

    div#einleitung img {
    width: 800px !important;
}
  }

  @media (max-width: 760px) {
    .ios-aspect-ratio .wp-block-uagb-image__figure img {
      width: 800px !important;
      aspect-ratio: 315/315.83 !important;
    }
    .kontakt .wp-block-uagb-container.ios-aspect-ratio .wp-block-uagb-image__figure img {
      width: 800px !important;
      aspect-ratio: 368/263 !important;
      max-height: 578px !important;
    }
  }
}

@media (min-width: 1920px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 1500px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 1200px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 990px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 768px) {
}

@media (max-width: 576px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 420px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 320px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}
